- Qt 6.4
- Qt WebEngine
- <qtwebenginecoreglobal.h> - Global Qt WebEngine Core Declarations
- Qt 6.4.3 Reference Documentation

# <qtwebenginecoreglobal.h> - Global Qt WebEngine Core Declarations

Helper functions for the Qt WebEngine Core module. More...

Header: | #include <qtwebenginecoreglobal.h>

## Functions

const char * | qWebEngineChromiumSecurityPatchVersion()
const char * | qWebEngineChromiumVersion()

## Detailed Description

## Function Documentation

### `[since 6.3]` const char *qWebEngineChromiumSecurityPatchVersion()

Returns the version number of last Chromium version security patches have been merged from.

This function was introduced in Qt 6.3.

### `[since 6.2]` const char *qWebEngineChromiumVersion()

Returns the version number of Chromium used by Qt WebEngine at run-time as a string (for example, "83.0.4103.122").

This function was introduced in Qt 6.2.